## debian-keyring 1999.02.06

=== debian/changelog ===
debian-keyring (1999.02.06) frozen unstable; urgency=low

  * debian/control: s/GNUPG/GnuPG/g. 
  * debian/copyright: ditto, updated and sanitized.
  * Sun, 31 Jan 1999 13:40:27 +0000: [GnuPG/JT] Added the key of Manoj Srivastava.
  * Sun, 31 Jan 1999 14:16:06 +0000: [GnuPG/JT] Added the key of Steve McIntyre.
  * Mon,  1 Feb 1999 23:46:35 +0000: [PGP/JT] Updated the key of Per Lundberg.
  * Mon,  1 Feb 1999 23:53:55 +0000: [PGP/JT] Updated the key of James Van Zandt.
  * Wed,  3 Feb 1999 00:33:51 +0000: [PGP/JT] Added the key of Matthew Vernon.
  * Sat,  6 Feb 1999 23:28:31 +0000: [PGP/JT] Updated the key of Josip Rodin.
  * Sat,  6 Feb 1999 23:30:35 +0000: [PGP/JT] Added the Debian Security
    team's contact key.
  * Sat,  6 Feb 1999 23:33:35 +0000: [PGP/JT] Updated the key of Norbert Veber.
  * Sat,  6 Feb 1999 23:34:46 +0000: [PGP/JT] Updated the key of Kevin Dalley.
  * Sun,  7 Feb 1999 00:13:18 +0000: [PGP/JT] Updated the key of Brian Ermovick.
  * Sun,  7 Feb 1999 00:13:39 +0000: [PGP/JT] Updated the key of Kikutani Makoto.

 -- James Troup <james@nocrew.org>  Sun,  7 Feb 1999 00:13:56 +0000

debian-keyring (1999.01.30) frozen unstable; urgency=low

  * Mon, 25 Jan 1999 21:19:47 +0000: [PGP/JT] Updated the key of Christoph Le Bars.
  * Thu, 28 Jan 1999 00:12:13 +0000: [PGP/JT] Added the key of Brian Ermovick.
  * Thu, 28 Jan 1999 23:29:07 +0000: [PGP/JT] Added the key of Tibor Koleszar.
  * Thu, 28 Jan 1999 23:38:35 +0000: [PGP/JT] Added the key of Andrew Gray.
  * Fri, 29 Jan 1999 21:32:34 +0000: [PGP/JT] Added the key of Per Lundberg.
  * Fri, 29 Jan 1999 21:37:19 +0000: [PGP/JT] Added the key of Peter Kelemen.
  * Fri, 29 Jan 1999 22:03:25 +0000: [PGP/JT] Added the key of Neale Pickett.
  * Sat, 30 Jan 1999 17:06:09 +0000: [PGP/JT] Updated the key of Peter Kelemen.
  * Sat, 30 Jan 1999 17:13:35 +0000: [PGP/JT] Updated the key of Manoj Srivastava.
  * Sat, 30 Jan 1999 17:18:55 +0000: [PGP/JT] Updated the key of Tibor Koleszar.

 -- James Troup <james@nocrew.org>  Sat, 30 Jan 1999 17:19:05 +0000

debian-keyring (1999.01.23) frozen unstable; urgency=low

  * Sat, 23 Jan 1999 22:37:02 +0000: [PGP/JT] Added the key of Stevie Strickland.
  * Sat, 23 Jan 1999 22:37:25 +0000: [GnuPG/JT] Added the key of Stevie Strickland.
  * Sat, 23 Jan 1999 22:41:31 +0000: [PGP/JT] Updated the key of Hugo Haas.
  * Sat, 23 Jan 1999 22:46:21 +0000: [PGP/JT] Updated the key of Gregory Norris.
  * Sat, 23 Jan 1999 22:46:32 +0000: [PGP/JT] Updated the key of Sven Luther.
  * Sat, 23 Jan 1999 22:49:42 +0000: [PGP/JT] Updated the key of Ossama Othman.

 -- James Troup <james@nocrew.org>  Sat, 23 Jan 1999 22:52:05 +0000

debian-keyring (1999.01.16) unstable; urgency=low

  * Wed, 13 Jan 1999 23:08:22 +0000: [PGP/JT] Added the key of Mark Ng.
  * Wed, 13 Jan 1999 23:21:06 +0000: [PGP/JT] Added the key of Guido Witmond.
  * Thu, 14 Jan 1999 22:39:16 +0000: [PGP/JT] Added the key of Antti-Juhani Kaijanaho.
  * Thu, 14 Jan 1999 23:30:05 +0000: [PGP/JT] Added the key of Edward Brocklesby.
  * Thu, 14 Jan 1999 23:32:22 +0000: [GnuPG/JT] Added the key of Edward Brocklesby.
  * Thu, 14 Jan 1999 23:56:09 +0000: [PGP/JT] Added the key of Fredrik Juhlin.
  * Sat, 16 Jan 1999 14:40:31 +0000: [PGP/JT] Updated the key of Andy Mortimer.
  * Sat, 16 Jan 1999 14:42:57 +0000: [PGP/JT] Updated the key of Adam Klein.
  * Sat, 16 Jan 1999 14:43:44 +0000: [PGP/JT] Updated the key of Antti-Juhani Kaijanaho.

 -- James Troup <james@nocrew.org>  Sat, 16 Jan 1999 14:43:57 +0000

debian-keyring (1999.01.09) unstable; urgency=low

  * Mon, 21 Dec 1998 22:32:54 +0000: [PGP/JT] Added the key of Andrew Feinberg.
  * Mon, 21 Dec 1998 23:21:12 +0000: [PGP/JT] Added the key of Holger Eitzenberg.
  * Mon, 21 Dec 1998 23:22:29 +0000: [PGP/JT] Updated the key of Michael Bramer.
  * Sun, 10 Jan 1999 16:15:02 +0000: [PGP/JT] Removed the key of Damjan Marion.
  * Sun, 10 Jan 1999 16:39:55 +0000: [PGP/JT] Removed an obsolete key of Martin Mitchell.
  * Sun, 10 Jan 1999 16:48:00 +0000: [PGP/JT] Updated the key of Dave Cook.
  * Sun, 10 Jan 1999 16:48:11 +0000: [PGP/JT] Removed an obsolete key of Dave Cook.
  * Sun, 10 Jan 1999 16:52:38 +0000: [PGP/JT] Updated the key of Robert Edmonds.
  * Sun, 10 Jan 1999 16:53:23 +0000: [PGP/JT] Updated the key of Andreas Franzen.
  * Sun, 10 Jan 1999 16:56:24 +0000: [PGP/JT] Updated the key of Vincent Rendardias.
  * Sun, 10 Jan 1999 17:12:47 +0000: [PGP/JT] Updated the key of Aaron Van Couwenberghe.

 -- James Troup <james@nocrew.org>  Sun, 10 Jan 1999 17:13:05 +0000

debian-keyring (1998.12.19) unstable; urgency=low

  * Sun, 13 Dec 1998 18:28:51 +0000: [PGP/JT] Added the key of Kikutani Makoto.
  * Thu, 17 Dec 1998 22:22:11 +0000: [PGP/JT] Updated the key of Joel Rosdahl.
  * Thu, 17 Dec 1998 22:24:08 +0000: [PGP/JT] Updated the key of Paul Seelig.
  * Thu, 17 Dec 1998 22:29:13 +0000: [PGP/JT] Updated the key of Oscar Levi.
  * Thu, 17 Dec 1998 22:30:18 +0000: [PGP/JT] Updated the key of Petr Cech.
  * Thu, 17 Dec 1998 22:30:42 +0000: [PGP/JT] Added the key of Chuck Thomas.
  * Sat, 19 Dec 1998 11:36:49 +0000: [PGP/JT] Updated the key of Gregory Stark.
  * Sat, 19 Dec 1998 21:12:11 +0000: [PGP/JT] Updated the key of Gordon Matzigkeit.

 -- James Troup <james@nocrew.org>  Sat, 19 Dec 1998 21:12:21 +0000

debian-keyring (1998.12.12) unstable; urgency=low

  * Thu, 10 Dec 1998 03:40:26 +0000: [PGP/JT] Updated the key of Anselm Lingnau.
  * Thu, 10 Dec 1998 03:45:40 +0000: [PGP/JT] Updated the key of Roberto Lumbreras.
  * Thu, 10 Dec 1998 03:45:54 +0000: [PGP/JT] Updated the key of Milan Zamazal.
  * Thu, 10 Dec 1998 03:46:44 +0000: [PGP/JT] Updated the key of Thimo Neubauer.
  * Thu, 10 Dec 1998 03:47:17 +0000: [PGP/JT] Added the key of Craig Brozefsky.
  * Thu, 10 Dec 1998 04:09:33 +0000: [PGP/JT] Updated the key of Michael Schmitz.

 -- James Troup <james@nocrew.org>  Thu, 10 Dec 1998 04:09:40 +0000

debian-keyring (1998.12.05) unstable; urgency=low


