=== debian/control ===
Source: debian-keyring
Section: contrib/misc
Priority: optional
Maintainer: James Troup <keyring-maint@debian.org>
Standards-Version: 2.5.0.0

Package: debian-keyring
Architecture: all
Recommends: pgp, gnupg
Description: PGP and GnuPG keys of Debian Developers
 The Debian project wants developers to digitally sign the
 announcements of their packages with PGP or GnuPG, to protect against
 forgeries.  This is a PGP and GnuPG keyring with keys of Debian
 developers.
