=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file - for debian/keyring
# Based on sample debian/rules file - for GNU Hello (1.3).
# Copyright 1994,1995 by Ian Jackson.
# Copyright 1998 James Troup
# I hereby give you perpetual unlimited permission to copy,
# modify and relicense this file, provided that you do not remove
# my name from the file itself.  (I assert my moral right of
# paternity under the Copyright, Designs and Patents Act 1988.)
# This file may have to be extensively modified

build:

clean:
	$(checkdir)
	-rm -f foo foo.asc *.bak
	-rm -rf debian/tmp debian/*~ debian/files* debian/substvars

binary-indep: checkroot
	$(checkdir)
	-rm -rf debian/tmp
	install -d debian/tmp/DEBIAN/

	install -d debian/tmp/usr/share/keyrings/
	install -m 644 debian-keyring.pgp debian/tmp/usr/share/keyrings/
	install -m 644 debian-keyring.gpg debian/tmp/usr/share/keyrings/

	install -d debian/tmp/usr/doc/debian-keyring/
	install -m 644 README debian/tmp/usr/doc/debian-keyring/
	install -m 644 debian/changelog debian/tmp/usr/doc/debian-keyring/changelog
	gzip -9v debian/tmp/usr/doc/debian-keyring/*
	install -m 644 debian/copyright debian/tmp/usr/doc/debian-keyring/

	dpkg-gencontrol -isp
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

binary-arch:

define checkdir
	test -f debian-keyring.pgp
endef

# Below here is fairly generic really

binary:		binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
