## debian-keyring 2000.01.3

=== debian/changelog ===
debian-keyring (2000.01.3) unstable; urgency=low

  * Mon,  3 Jan 2000 03:07:23 +0000: [PGP] Updated the key of Chip Salzenberg.
  * Mon,  3 Jan 2000 03:08:22 +0000: [GnuPG] Added the key of Petr Cech.
  * Mon,  3 Jan 2000 03:13:05 +0000: [GnuPG] Added the key of Taketoshi Sano.
  * Mon,  3 Jan 2000 03:13:37 +0000: [GnuPG] Updated the key of Thomas Schoepf.
  * Mon,  3 Jan 2000 03:14:18 +0000: [GnuPG] Added the key of Falk Hueffner.
  * Mon,  3 Jan 2000 03:21:51 +0000: [PGP] Removed the key of Thomas Schoepf.
  * Mon,  3 Jan 2000 03:23:35 +0000: [PGP] Updated the key of Andrew Feinberg.

 -- James Troup <james@nocrew.org>  Mon,  3 Jan 2000 03:26:08 +0000

debian-keyring (2000.01.02) unstable; urgency=low

  * Sun,  2 Jan 2000 22:16:50 +0000: [GnuPG] Added the key of Chip Salzenberg.
  * Sun,  2 Jan 2000 22:17:33 +0000: [GnuPG] Added the key of Jon Nelson.
  * Sun,  2 Jan 2000 22:18:37 +0000: [GnuPG] Added the key of Mike Goldman.
  * Sun,  2 Jan 2000 22:20:31 +0000: [GnuPG] Updated the key of Turbo Fredriksson.
  * Sun,  2 Jan 2000 22:20:41 +0000: [PGP] Updated the key of Turbo Fredriksson.
  * Sun,  2 Jan 2000 22:21:30 +0000: [PGP] Updated the key of Dirk Eddelbuettel.
  * Sun,  2 Jan 2000 22:22:59 +0000: [GnuPG] Updated the key of Dirk Eddelbuettel.
  * Sun,  2 Jan 2000 22:28:07 +0000: [GnuPG] Added the key of Carsten Leonhardt.
  * Sun,  2 Jan 2000 22:32:14 +0000: [GnuPG] Added the key of Enrique Zanardi.
  * Sun,  2 Jan 2000 22:42:55 +0000: [GnuPG] Updated the key of Steve Haslam.
  * Sun,  2 Jan 2000 22:44:58 +0000: [PGP] Updated the key of Steve Haslam.
  * Sun,  2 Jan 2000 22:47:11 +0000: [GnuPG] Really added the key of Oliver Elphick.
  * Sun,  2 Jan 2000 22:48:00 +0000: [GnuPG] Updated the key of Julian Gilbey.
  * Sun,  2 Jan 2000 22:49:58 +0000: [GnuPG] Added the key of Daniel Martin.
  * Sun,  2 Jan 2000 22:52:13 +0000: [GnuPG] Added the key of Lars Steinke.
  * Sun,  2 Jan 2000 23:05:02 +0000: [PGP] Removed a duplicate key of Jaldhar Vyas.
  * Sun,  2 Jan 2000 23:05:57 +0000: [GnuPG] Added the key of Jaldhar Vyas.
  * Sun,  2 Jan 2000 23:06:39 +0000: [PGP] Updated the key of Rafael Laboissiere.
  * Sun,  2 Jan 2000 23:10:04 +0000: [GnuPG] Added the key of Alexander Shinn.
  * Sun,  2 Jan 2000 23:12:36 +0000: [GnuPG] Added the key of Erick Kinnee.
  * Sun,  2 Jan 2000 23:29:03 +0000: [PGP] Updated the key of Brian Almeida.
  * Sun,  2 Jan 2000 23:29:20 +0000: [GnuPG] Updated the key of Brian Almeida.

 -- James Troup <james@nocrew.org>  Sun,  2 Jan 2000 23:30:20 +0000

debian-keyring (1999.11.16) unstable; urgency=low

  * Thu, 11 Nov 1999 22:54:24 +0000: [GnuPG] Updated the key of Paul Slootman.
  * Thu, 11 Nov 1999 22:54:52 +0000: [GnuPG] Updated the key of Remco van de Meent.
  * Thu, 11 Nov 1999 22:55:03 +0000: [GnuPG] Updated the key of Bart Schuller.
  * Thu, 11 Nov 1999 23:01:45 +0000: [GnuPG] Updated the key of Vaidhyanathan Mayilrangam.
  * Thu, 11 Nov 1999 23:02:55 +0000: [GnuPG] Updated the key of Branden Robinson.
  * Thu, 11 Nov 1999 23:04:50 +0000: [GnuPG] Updated the key of Manoj Srivastava.
  * Thu, 11 Nov 1999 23:06:18 +0000: [GnuPG] Updated the key of Zephaniah Hull.
  * Thu, 11 Nov 1999 23:18:38 +0000: [GnuPG] Added the key of Josip Rodin.
  * Thu, 11 Nov 1999 23:21:22 +0000: [GnuPG] Updated the key of Dale Martin.
  * Thu, 11 Nov 1999 23:25:55 +0000: [GnuPG] Added the key of Adam Heath.
  * Tue, 16 Nov 1999 02:10:21 +0000: [GnuPG] Updated the key of Lantz Moore.
  * Tue, 16 Nov 1999 02:14:06 +0000: [GnuPG] Added the key of Szalay Attila.
  * Tue, 16 Nov 1999 02:14:46 +0000: [GnuPG] Added the key of Dave Holland.

 -- James Troup <james@nocrew.org>  Tue, 16 Nov 1999 02:15:55 +0000

debian-keyring (1999.11.10) unstable; urgency=low

  * debian/control: drop gpg-rsa* to Suggests. [#49001]
  * Tue,  9 Nov 1999 23:56:11 +0000: [GnuPG] Added the key of Dale Martin.
  * Tue,  9 Nov 1999 23:58:26 +0000: [PGP] Updated the key of Steve Greenland.
  * Tue,  9 Nov 1999 23:58:33 +0000: [GnuPG] Added the key of Steve Greenland.
  * Wed, 10 Nov 1999 00:01:13 +0000: [GnuPG] Added the key of Hanno Wagner.
  * Wed, 10 Nov 1999 00:03:41 +0000: [GnuPG] Added the key of Vaidhyanathan Mayilrangam.
  * Wed, 10 Nov 1999 00:03:51 +0000: [PGP] Removed the key of Vaidhyanathan Mayilrangam.
  * Wed, 10 Nov 1999 00:05:00 +0000: [GnuPG] Added the key of Douglas Bates.
  * Wed, 10 Nov 1999 00:05:43 +0000: [GnuPG] Updated the key of Steve Haslam.
  * Wed, 10 Nov 1999 00:06:44 +0000: [GnuPG] Added the key of Davide Salvetti.
  * Wed, 10 Nov 1999 00:08:13 +0000: [GnuPG] Added the key of Martin Bialasinski.
  * Wed, 10 Nov 1999 00:17:27 +0000: [GnuPG] Added the key of Branden Robinson.
  * Wed, 10 Nov 1999 00:18:20 +0000: [PGP] Updated the key of Charles Briscoe-Smith.
  * Wed, 10 Nov 1999 00:20:03 +0000: [GnuPG] Added the key of Nils Lohner.
  * Wed, 10 Nov 1999 00:21:15 +0000: [GnuPG] Added the key of Adam Klein.
  * Wed, 10 Nov 1999 00:22:05 +0000: [GnuPG] Added the key of Julian Gilbey.
  * Wed, 10 Nov 1999 00:22:35 +0000: [PGP] Updated the key of Julian Gilbey.
  * Wed, 10 Nov 1999 00:23:40 +0000: [GnuPG] Added the key of Daniel Patterson.
  * Wed, 10 Nov 1999 00:24:19 +0000: [GnuPG] Updated the key of Peter Crystal.
  * Wed, 10 Nov 1999 00:24:59 +0000: [PGP] Updated the key of Aaron Van Couwenberghe.
  * Wed, 10 Nov 1999 00:51:25 +0000: [GnuPG] Added the key of Ed Boraas.
  * Wed, 10 Nov 1999 00:54:25 +0000: [GnuPG] Added the key of Brent Fulgham.
  * Wed, 10 Nov 1999 00:55:26 +0000: [PGP] Updated the key of Mika Fischer.
  * Wed, 10 Nov 1999 00:55:30 +0000: [GnuPG] Added the key of Mika Fischer.
  * Wed, 10 Nov 1999 00:59:23 +0000: [GnuPG] Added the key of Raphael Bossek.
  * Wed, 10 Nov 1999 01:00:34 +0000: [GnuPG] Added the key of Christian Hammers.
  * Wed, 10 Nov 1999 01:01:44 +0000: [PGP] Updated the key of David Huggins-Daines.
  * Wed, 10 Nov 1999 01:08:19 +0000: [PGP] Updated the key of Zed Pobre.
  * Wed, 10 Nov 1999 01:10:28 +0000: [PGP] Updated the key of Marco d'Itri.

