=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # debian/rules file - for debian/keyring
 # Based on sample debian/rules file - for GNU Hello (1.3).
 # Copyright 1994,1995 by Ian Jackson.
-# Copyright 1998 James Troup
+# Copyright 1998,1999 James Troup
 # I hereby give you perpetual unlimited permission to copy,
 # modify and relicense this file, provided that you do not remove
 # my name from the file itself.  (I assert my moral right of
@@ -13,8 +13,8 @@
 
 clean:
 	$(checkdir)
-	-rm -f foo foo.asc *.bak
-	-rm -rf debian/tmp debian/*~ debian/files* debian/substvars
+	-rm -f foo foo.asc *.bak *~ debian/*~ debian/files* debian/substvars
+	-rm -rf debian/tmp 
 
 binary-indep: checkroot
 	$(checkdir)
