## debian-keyring 2001.09.22

=== debian/changelog ===
debian-keyring (2001.09.22) unstable; urgency=low

  * [Sun, 09 Sep 2001 16:48:15 BST] {Update} 1024D/29E0E66B John H. Robinson, IV <jaqque@debian.org> (sig: 2)
  * [Sun, 09 Sep 2001 16:48:16 BST] {Update} 1024D/144843F5 Roland Mas <lolando@debian.org> (sig: 2)
  * [Sun, 09 Sep 2001 16:48:16 BST] {Update} 1024D/0B4D63D8 Eloy A. Paris <peloy@debian.org> (uid: 2, sig: 2)
  * [Sun, 09 Sep 2001 16:48:16 BST] {Update} 1024D/BE9F70EA Thomas Bushnell, BSG <tb@debian.org> (sig: 1)
  * [Sun, 09 Sep 2001 16:48:17 BST] {Update} 1024D/969457F0 Joost van Baal <joostvb@mdcc.cx> (sig: 3)
  * [Sun, 09 Sep 2001 16:48:17 BST] {Update} 1024D/29982E5A Steve Langasek <vorlon@debian.org> (sig: 1)
  * [Sun, 09 Sep 2001 16:48:17 BST] {Update} 1024D/1DDC990D C.M. Connelly <cmc@debian.org> (sig: 5)
  * [Sun, 09 Sep 2001 16:48:18 BST] {Update} 1024D/A9FA17FF Roland Bauerschmidt <rolandbauerschmidt@gmx.de> (sig: 7)
  * [Sun, 09 Sep 2001 16:48:18 BST] {Update} 1024D/E0BA04C1 Ralf Treinen <treinen@debian.org> (sig: 2)
  * [Sun, 09 Sep 2001 16:48:19 BST] {Update} 1024D/4BA401C3 Alberto Gonzalez Iniesta <agi@agi.as> (uid: 1, sig: 4)
  * [Sun, 09 Sep 2001 16:48:19 BST] {Update} 1024D/9D735B4F Igor Genibel <igor@gnu.org> (sig: 18)
  * [Sun, 09 Sep 2001 16:48:19 BST] {Update} 1024D/C09FD35A Andreas Tille <tille@debian.org> (sig: 4)
  * [Sun, 09 Sep 2001 16:48:20 BST] {Update} 1024D/B09E8530 Eric Van Buggenhaut <Eric.VanBuggenhaut@AdValvas.be> (sig: 3)
  * [Sun, 09 Sep 2001 16:48:20 BST] {Update} 1024D/17C37EC4 Martijn van de Streek <mvdstreek@cistron.nl> (uid: 1, sig: 2)
  * [Sun, 09 Sep 2001 16:48:20 BST] {Update} 1024D/5662C734 Michael Vogt <mvo@debian.org> (sig: 2)
  * [Sun, 09 Sep 2001 16:48:21 BST] {Update} 1024D/EB9CDAD5 Eduardo Marcel Macan <macan@debian.org> (sig: 2)
  * [Sun, 09 Sep 2001 16:48:21 BST] {Update} 1024D/B5444815 Bill Allombert <ballombe@debian.org> (sig: 6)
  * [Sun, 09 Sep 2001 16:48:21 BST] {Update} 1024D/AB9B66FD Thomas Lange <lange@debian.org> (sig: 4)
  * [Sun, 09 Sep 2001 16:48:22 BST] {Update} 1024D/BFB880A3 Warren A. Layton (Debian) <zeevon@debian.org> (sig: 2)
  * [Sun, 09 Sep 2001 16:48:22 BST] {Update} 1024D/D130D86E Misha Nasledov <misha@debian.org> (sig: 1)
  * [Sun, 09 Sep 2001 16:48:22 BST] {Update} 1024D/F5521541 Jaakko Niemi <liiwi@iki.fi> (sig: 6)
  * [Sun, 09 Sep 2001 16:48:23 BST] {Update} 1024D/3D08B612 Mark Purcell <mark@purcell.homeip.net> (sig: 5)
  * [Sun, 09 Sep 2001 16:48:23 BST] {Update} 1024D/5DF03167 Jerome Marant <jerome.marant@IDEALX.org> (sig: 3)
  * [Sun, 09 Sep 2001 16:48:23 BST] {Update} 1024D/34B36856 Jeff Breidenbach <jab@debian.org> (sig: 4)
  * [Sun, 09 Sep 2001 16:48:24 BST] {Update} 1024D/AEBCC5E8 Carsten Leonhardt <leo@debian.org> (sig: 2)
  * [Sun, 09 Sep 2001 16:48:24 BST] {Update} 1024D/6783ED5E Frederic Peters <fpeters@debian.org> (sig: 1)
  * [Sun, 09 Sep 2001 16:48:24 BST] {Update} 1024D/6A9F3C38 Ramakrishnan M <rkrishnan@ti.com> (uid: 1, sig: 2)
  * [Sun, 09 Sep 2001 16:48:25 BST] {Update} 1024D/2FA3BC2D Wichert Akkerman <wakkerma@debian.org> (sig: 1)
  * [Sun, 09 Sep 2001 16:48:25 BST] {Update} 1024D/29499F61 Samuel Hocevar <sho@debian.org> (sig: 4)
  * [Sun, 09 Sep 2001 16:48:26 BST] {Update} 1024D/3A2EC93E Mark Triggs <mrbump@deathsdoor.com> (sig: 2)
  * [Sun, 09 Sep 2001 16:48:26 BST] {Update} 1024D/3516D372 Carlos Laviola <claviola@debian.org> (uid: 1, sig: 1)
  * [Sun, 09 Sep 2001 16:48:27 BST] {Update} 1024D/6CE5FB54 David Frey <david@eos.lugs.ch> (sig: 2)
  * [Sun, 09 Sep 2001 16:48:27 BST] {Update} 1024D/F5C75256 Russell Coker <etbe@debian.org> (sig: 2)
  * [Sun, 09 Sep 2001 16:48:27 BST] {Update} 1024D/281A810E Robert van der Meulen <rvdm@debian.org> (sig: 1)
  * [Sun, 09 Sep 2001 16:48:28 BST] {Update} 1024D/7B8357E5 Andreas Schuldei (old) <schuldei@nikocity.de> (sig: 2)
  * [Sun, 09 Sep 2001 16:48:28 BST] {Update} 1024D/EE84E71D Adrian Bridgett <adrian@dyadic.com> (sig: 4)
  * [Sun, 09 Sep 2001 16:48:28 BST] {Update} 1024D/5D8C12EA Ganesan Rajagopal <ganesanr@eth.net> (uid: 1, sig: 1)
  * [Sun, 09 Sep 2001 16:48:29 BST] {Update} 1024D/C24E83C2 Nicolas Sabouret <nico@limsi.fr> (uid: 1, sig: 1)
  * [Sun, 09 Sep 2001 16:59:58 BST] {Update} 2048R/797E641D Ben Pfaff <blp@gnu.org> (uid: 4, sig: 6)
  * [Thu, 13 Sep 2001 00:41:03 BST] {Update} 1024D/29E0E66B John H. Robinson, IV <jaqque@debian.org> (sig: 1)
  * [Thu, 13 Sep 2001 00:41:03 BST] {Update} 1024D/2FA3BC2D Wichert Akkerman <wakkerma@debian.org> (sig: 1)
  * [Thu, 13 Sep 2001 00:41:03 BST] {Update} 1024D/BE9F70EA Thomas Bushnell, BSG <tb@debian.org> (sig: 3)
  * [Thu, 13 Sep 2001 00:41:04 BST] {Update} 1024D/281A810E Robert van der Meulen <rvdm@debian.org> (sig: 2)
  * [Thu, 13 Sep 2001 00:41:04 BST] {Update} 1024D/C00E9159 Michael Janssen (Jamuraa) <jamuraa@debian.org> (sig: 3)
  * [Thu, 13 Sep 2001 00:41:04 BST] {Update} 1024D/1DDC990D C.M. Connelly <cmc@debian.org> (sig: 3)
  * [Thu, 13 Sep 2001 00:41:05 BST] {Update} 1024D/7C796B7D Richard A. Hecker (NoWhereMan) <hecker@debian.org> (sig: 2)
  * [Thu, 13 Sep 2001 00:41:06 BST] {Update} 1024D/7274AA07 Pedro Zorzenon Neto <pzn@debian.org> (sig: 9)
  * [Thu, 13 Sep 2001 00:41:06 BST] {Update} 1024D/578CB542 Guillaume Morin <guillaume@morinfr.org> (uid: 1, sig: 3)
  * [Thu, 13 Sep 2001 00:41:06 BST] {Update} 1024D/EB9CDAD5 Eduardo Marcel Macan <macan@debian.org> (sig: 1)
  * [Thu, 13 Sep 2001 00:41:07 BST] {Update} 1024D/1557BC10 Matt Kraai <kraai@brandx.net> (sig: 4)
  * [Thu, 13 Sep 2001 00:41:07 BST] {Update} 1024D/598454F1 Peter Joseph <kneecaps@debian.org> (sig: 2)
  * [Thu, 13 Sep 2001 00:44:45 BST] {Update}  768R/03A3F7F5 Yann Dirson <dirson@debian.org> (sig: 1)
  * [Thu, 13 Sep 2001 00:44:46 BST] {Update} 1024R/23A6D909 Stevie Strickland <sstrick@debian.org> (sig: 6)
  * [Thu, 13 Sep 2001 00:44:46 BST] {Update} 1024R/28DD9035 David M. Zendzian <dmz@debian.org> (sig: 3)
  * [Thu, 20 Sep 2001 19:42:43 BST] {Update} 1024D/5B430367 Jonathan McDowell <noodles@earth.li> (sig: 1)

