## debian-keyring 2004.04.05

=== debian/changelog ===
debian-keyring (2004.04.05) unstable; urgency=low

  * [Mon, 05 Apr 2004 17:01:27 BST] {Update} 1024D/76B8A43D Stephen Stafford <ssta@linuxops.net> (uid: 1, sig: 3)
  * [Mon, 05 Apr 2004 17:01:28 BST] {Update} 1024D/14AD797F Andrew Suffield <asuffield@debian.org> (sig: 1)
  * [Mon, 05 Apr 2004 17:01:29 BST] {Update} 1024D/04604EB8 Michael Fedrowitz <michael@fedrowitz.de> (sig: 5)
  * [Mon, 05 Apr 2004 17:01:30 BST] {Update} 1024D/2D59A7D2 Randolph Chung <tausq@debian.org> (sig: 1)
  * [Mon, 05 Apr 2004 17:01:31 BST] {Update} 1024D/191FCD8A Kyle McMartin <kyle@debian.org> (sig: 1)
  * [Mon, 05 Apr 2004 17:01:32 BST] {Update} 1024D/94C09C7F Peter Palfrader (sig: 5)
  * [Mon, 05 Apr 2004 17:01:33 BST] {Update} 1024D/27572C47 Aaron M. Ucko <ucko@debian.org> (sig: 2)
  * [Mon, 05 Apr 2004 17:01:34 BST] {Update} 1024D/8768B1D2 Sjoerd Simons <sjoerd@luon.net> (uid: 1, sig: 2)
  * [Mon, 05 Apr 2004 17:01:36 BST] {Update} 1024D/1CDB0FE3 Henrique de Moraes Holschuh (daily use key) <hmh@rcm.org.br> (sig: 7)
  * [Mon, 05 Apr 2004 17:01:38 BST] {Update} 1024D/9ED101BF Michael Banck <mbanck@debian.org> (sig: 2)
  * [Mon, 05 Apr 2004 17:02:14 BST] {Update} 1024R/23F5ADDB Ian Jackson <ian@chiark.greenend.org.uk> (sig: 4)
  * [Mon, 05 Apr 2004 17:02:14 BST] {Update} 1024R/0464E7E5 Philip Hands (old PGP key) <phil@hands.com> (sig: 6)
  * [Mon, 05 Apr 2004 17:07:06 BST] {Update} 1024D/5706A4B4 Simon Richter <Simon.Richter@hogyros.de> (sig: 2)
  * [Mon, 05 Apr 2004 17:07:07 BST] {Update} 1024D/06A7376E Patrick Ouellette <kb8pym@vzavenue.net> (sig: 1)
  * [Mon, 05 Apr 2004 17:07:08 BST] {Update} 1024D/A7D91602 Andrew Pollock <apollock@debian.org> (sig: 6)
  * [Mon, 05 Apr 2004 17:07:09 BST] {Update} 1024D/EBE31EF5 Vincent Sanders <vince@arm.linux.org.uk> (sig: 1)
  * [Mon, 05 Apr 2004 17:07:10 BST] {Update} 1024D/49202B37 Daniel Martin (Permanent redirect) <Daniel.Martin@alumni.carleton.edu> (sig: 1)
  * [Mon, 05 Apr 2004 17:07:11 BST] {Update} 1024D/F6A10C2D Michael Holzt <kju@debian.org> (sig: 4)
  * [Mon, 05 Apr 2004 17:07:12 BST] {Update} 1024D/BC7D020A Alexander Wirt <formorer@debian.org> (sig: 7)
  * [Mon, 05 Apr 2004 17:07:14 BST] {Update} 1024D/B3C281F4 Alain Schroeder <alain@parkautomat.net> (sig: 3)
  * [Mon, 05 Apr 2004 17:07:15 BST] {Update} 1024D/43E25D1E Matt Zimmerman <mdz@alcor.net> (sig: 3)
  * [Mon, 05 Apr 2004 17:07:16 BST] {Update} 1024D/29F19BD1 Michael Meskes <michael@fam-meskes.de> (sig: 1)
  * [Mon, 05 Apr 2004 17:07:17 BST] {Update} 1024D/88C7C1F7 Steve McIntyre <steve@einval.com> (sig: 3)
  * [Mon, 05 Apr 2004 17:07:18 BST] {Update} 1024D/4C2D3EFA Cesar Mendoza <paks@kitiara.net> (sig: 1)
  * [Mon, 05 Apr 2004 17:07:19 BST] {Update} 1024D/36B861C1 Ben Burton <bab@debian.org> (sig: 5)
  * [Mon, 05 Apr 2004 17:07:20 BST] {Update} 1024D/451EAB1B Oliver Kurth <oku@debian.org> (sig: 2)
  * [Mon, 05 Apr 2004 17:07:21 BST] {Update} 1024D/F0D7D44A Jimmy Kaplowitz <jimmy@kaplowitz.org> (sig: 8)
  * [Mon, 05 Apr 2004 17:07:22 BST] {Update} 1024D/63E8BE82 Ayman Negm (Hamburg) <a.negm@hamburg.de> (sig: 2)
  * [Mon, 05 Apr 2004 17:07:23 BST] {Update} 1024D/8FE8733D Jochen Friedrich <jochen@scram.de> (sig: 2)
  * [Mon, 05 Apr 2004 17:07:24 BST] {Update} 1024D/55815D42 Daniel Ruoso <ruoso@debian.org> (sig: 1)
  * [Mon, 05 Apr 2004 17:07:25 BST] {Update} 1024D/64011A8B Jonathan Oxer <jon@oxer.com.au> (sig: 3)
  * [Mon, 05 Apr 2004 17:07:27 BST] {Update} 1024D/8E7C03FF Matthew Wilcox <willy@debian.org> (sig: 9)
  * [Mon, 05 Apr 2004 17:07:28 BST] {Update} 1024D/88784703 Juan Cespedes <juan@cespedes.org> (sig: 2)

 -- James Troup <james@nocrew.org>  Mon,  5 Apr 2004 18:30:44 +0100

debian-keyring (2004.03.31) unstable; urgency=low

  * [Wed, 10 Mar 2004 01:35:47 GMT] {Update} 1024D/B5444815 Bill Allombert <ballombe@debian.org> (sig: 2)
  * [Wed, 10 Mar 2004 01:35:47 GMT] {Update} 1024D/F12DA065 Jan Niehusmann (low security email key) <jan@debian.org> (sig: 1, sub: 1)
  * [Wed, 10 Mar 2004 01:40:50 GMT] {Update} 1024D/06A7376E Patrick Ouellette <kb8pym@vzavenue.net> (sig: 1)
  * [Wed, 10 Mar 2004 01:40:51 GMT] {Update} 1024D/A54310EA [image of size 2154] (uid: 1, sig: 3)
  * [Wed, 10 Mar 2004 01:40:51 GMT] {Update} 1024D/3CED7EFD Daniel Stone <daniel@fooishbar.org> (uid: 3, sig: 4)
  * [Wed, 10 Mar 2004 01:40:52 GMT] {Update} 1024D/872EB4E5 Ricardo Javier Cardenes Medina <ricardo@conysis.com> (sig: 10)
  * [Wed, 10 Mar 2004 01:40:52 GMT] {Update} 1024D/0F7A8D01 Norbert Tretkowski <tretkowski@inittab.de> (sig: 27)
  * [Wed, 10 Mar 2004 01:40:53 GMT] {Update} 1024D/97C398CB Stefan Pfetzing <dreamind@dreamind.de> (sig: 1)
  * [Wed, 10 Mar 2004 01:40:53 GMT] {Update} 1024D/191FCD8A Kyle McMartin <kyle@debian.org> (sig: 1)
  * [Wed, 10 Mar 2004 01:40:54 GMT] {Update} 1024D/49202B37 Daniel Martin (Permanent redirect) <Daniel.Martin@alumni.carleton.edu> (sig: 1)
  * [Wed, 10 Mar 2004 01:40:54 GMT] {Update} 1024D/DE89C75C Sam Couter <sam@couter.dropbear.id.au> (sig: 12)
  * [Wed, 10 Mar 2004 01:40:55 GMT] {Update} 4096R/473F7EFA Thom May <thom@planetarytramp.net> (sig: 1)
  * [Wed, 10 Mar 2004 01:40:55 GMT] {Update} 1024D/4C2D3EFA Cesar Mendoza <paks@kitiara.net> (sig: 10)
  * [Wed, 10 Mar 2004 01:40:56 GMT] {Update} 1024D/74E0B766 Andreas Mueller <amu@debian.org> (sig: 30)
  * [Wed, 10 Mar 2004 01:40:56 GMT] {Update} 1024D/8BB527AF Gunnar Wolf <gwolf@debian.org> (sig: 4)
  * [Wed, 10 Mar 2004 01:40:56 GMT] {Update} 1024D/149CDDB2 Jacobo Tarrio <jtarrio@trasno.net> (sig: 1)
  * [Wed, 10 Mar 2004 01:40:57 GMT] {Update} 1024D/7796A60B Simon Law <sfllaw@debian.org> (sig: 3)
  * [Wed, 10 Mar 2004 01:40:57 GMT] {Update} 1024D/8FE8733D Jochen Friedrich <jochen@scram.de> (sig: 2)
  * [Wed, 10 Mar 2004 01:40:58 GMT] {Update} 1024D/307D56ED Nol Kthe <noel@debian.org> (sig: 45)
  * [Wed, 10 Mar 2004 01:40:58 GMT] {Update} 1024D/38CE9CFA Raphael Goulais <rafou@debian.org> (sig: 1)
  * [Wed, 10 Mar 2004 01:40:59 GMT] {Update} 1024D/63E8BE82 Ayman Negm (Hamburg) <a.negm@hamburg.de> (sig: 2)

