## debian-keyring 2004.07.05

=== debian/changelog ===
debian-keyring (2004.07.05) unstable; urgency=low

  * [Mon, 05 Jul 2004 21:13:40 BST] {Update} 1024D/1BF8DE0F Roland Stigge <stigge@antcom.de> (sig: 10)
  * [Mon, 05 Jul 2004 21:13:40 BST] {Update} 1024D/0A0AC927 LaMont Jones <lamont@debian.org> (sig: 1)
  * [Mon, 05 Jul 2004 21:13:41 BST] {Update} 1024D/248AEB73 Rene Engelhard <rene@debian.org> (sig: 33)
  * [Mon, 05 Jul 2004 21:13:41 BST] {Update} 1024D/D3C0A64E Elie S. Rosenblum <fnord@debian.org> (sig: 10)
  * [Mon, 05 Jul 2004 21:13:42 BST] {Update} 1024D/07447252 Thorsten Sauter <tsauter@gmx.net> (sig: 14)
  * [Mon, 05 Jul 2004 21:13:43 BST] {Update} 1024D/307D56ED Nol Kthe <noel@debian.org> (sig: 65)
  * [Mon, 05 Jul 2004 21:13:43 BST] {Update} 1024D/74E0B766 Andreas Mueller <amu@debian.org> (sig: 1)
  * [Mon, 05 Jul 2004 21:13:44 BST] {Update} 1024D/55815D42 Daniel Ruoso <ruoso@debian.org> (sig: 1)
  * [Mon, 05 Jul 2004 21:13:44 BST] {Update} 1024D/64011A8B Jonathan Oxer <jon@oxer.com.au> (sig: 75)
  * [Mon, 05 Jul 2004 21:13:45 BST] {Update} 1024D/63E8BE82 Ayman Negm <negm@debian.org> (sig: 57)
  * [Mon, 05 Jul 2004 21:13:46 BST] {Update} 1024D/3F3E6426 Guido Guenther <agx@sigxcpu.org> (sig: 1)
  * [Mon, 05 Jul 2004 21:13:47 BST] {Update} 1024D/C3B2FCDE Gergely Nagy <algernon@bonehunter.rulez.org> (sig: 41)
  * [Mon, 05 Jul 2004 21:13:47 BST] {Update} 1024D/E0D49E99 Changwoo Ryu <cwryu@debian.org> (sig: 1)
  * [Mon, 05 Jul 2004 21:13:48 BST] {Update} 1024D/75BE8097 Florian Lohoff <flo@rfc822.org> (sig: 55)
  * [Mon, 05 Jul 2004 21:13:49 BST] {Update} 1024D/23706F87 Pierre Machard <pierre@machard.org> (uid: 1, sig: 1)
  * [Mon, 05 Jul 2004 21:13:49 BST] {Update} 1024D/68FD549F Martin Michlmayr <tbm@cyrius.com> (sig: 2)
  * [Mon, 05 Jul 2004 21:13:50 BST] {Update} 1024D/8F068012 Andrew McMillan (Andrew @ Work) <andrew@catalyst.net.nz> (sig: 18)
  * [Mon, 05 Jul 2004 21:13:50 BST] {Update} 1024D/44779E18 Fabio M. Di Nitto <fabbione@debian.org> (sig: 5)
  * [Mon, 05 Jul 2004 21:13:51 BST] {Update} 1024D/72D03CB1 Kenshi Muto <kmuto@debian.org> (sig: 25)
  * [Mon, 05 Jul 2004 21:13:52 BST] {Update} 1024D/1DEB8EAE Goedson Teixeira Paixao <goedson@debian.org> (sig: 5)
  * [Mon, 05 Jul 2004 21:13:52 BST] {Update} 1024D/C09FD35A Andreas Tille <tille@debian.org> (sig: 12)
  * [Mon, 05 Jul 2004 21:13:53 BST] {Update} 1024D/607559E6 Benjamin Hill (Mako) <mako@debian.org> (sig: 6)
  * [Mon, 05 Jul 2004 21:19:46 BST] {Update} 1024R/46F3212D LaMont Jones <lamont@debian.org> (sig: 1)
  * [Mon, 05 Jul 2004 21:19:46 BST] {Update} 1024R/D028ED59 Changwoo Ryu <cwryu@idis.co.kr> (sig: 1)
  * [Mon, 05 Jul 2004 21:23:48 BST] {Update} 1024R/04B6E8F5 Dr. Michael Meskes <michael.meskes@credativ.de> (sig: 9)
  * [Mon, 05 Jul 2004 21:23:48 BST] {Update} 1024R/FC05DA69 Anand Kumria <wildfire@progsoc.org> (sig: 2)
  * [Mon, 05 Jul 2004 21:26:16 BST] {Update} 1024D/F6A10C2D Michael Holzt <kju@debian.org> (sig: 4)
  * [Mon, 05 Jul 2004 21:26:16 BST] {Update} 1024D/0B2713C8 Ben Armstrong <synrg@sanctuary.nslug.ns.ca> (sig: 2)
  * [Mon, 05 Jul 2004 21:26:17 BST] {Update} 1024D/EC36A185 Andreas Barth (Debian Key) <aba@debian.org> (sig: 4)
  * [Mon, 05 Jul 2004 21:26:18 BST] {Update} 1024D/700A0551 Evan Prodromou <evan@prodromou.san-francisco.ca.us> (sig: 2)
  * [Mon, 05 Jul 2004 21:26:18 BST] {Update} 1024D/788B94BF Glenn McGrath <bug1@iinet.net.au> (sig: 4)
  * [Mon, 05 Jul 2004 21:26:19 BST] {Update} 1024D/307D56ED Nol Kthe <noel@debian.org> (sig: 71)
  * [Mon, 05 Jul 2004 21:26:19 BST] {Update} 1024D/74E0B766 Andreas Mueller <amu@debian.org> (sig: 14)
  * [Mon, 05 Jul 2004 21:26:20 BST] {Update} 1024D/C1BCC7C7 Corrin Lakeland <lakeland@cs.otago.ac.nz> (sig: 3)
  * [Mon, 05 Jul 2004 21:26:21 BST] {Update} 1024D/25BCD5BF Pascal Hakim (Debian) <pasc@debian.org> (sig: 2)
  * [Mon, 05 Jul 2004 21:26:21 BST] {Update} 1024D/9ED101BF Michael Banck <mbanck@debian.org> (sig: 8)
  * [Mon, 05 Jul 2004 21:26:22 BST] {Update} 1024D/5B713DF0 Frank Lichtenheld <frank@lichtenheld.de> (sig: 61)
  * [Mon, 05 Jul 2004 21:26:22 BST] {Update} 1024D/BC7D020A Alexander Wirt <formorer@debian.org> (sig: 21)
  * [Mon, 05 Jul 2004 21:26:23 BST] {Update} 1024D/191FCD8A Kyle McMartin <kyle@debian.org> (sig: 1)
  * [Mon, 05 Jul 2004 21:26:23 BST] {Update} 1024D/3F3E6426 Guido Guenther <agx@sigxcpu.org> (sig: 18)
  * [Mon, 05 Jul 2004 21:26:24 BST] {Update} 1024D/67209BDE Aigars Mahinovs <aigarius@lintech.lv> (sig: 4)
  * [Mon, 05 Jul 2004 21:26:25 BST] {Update} 1024D/49202B37 Daniel Martin (Permanent redirect) <Daniel.Martin@alumni.carleton.edu> (sig: 1)
  * [Mon, 05 Jul 2004 21:26:25 BST] {Update} 1024D/94C09C7F Peter Palfrader (sig: 18)
  * [Mon, 05 Jul 2004 21:26:26 BST] {Update} 1024D/C3B2FCDE Gergely Nagy <algernon@bonehunter.rulez.org> (sig: 4)
  * [Mon, 05 Jul 2004 21:26:26 BST] {Update} 1024D/29F19BD1 Michael Meskes <michael@fam-meskes.de> (sig: 4)
  * [Mon, 05 Jul 2004 21:26:27 BST] {Update} 1024D/12CADFA5 Craig Small <csmall@enc.com.au> (sig: 3)
  * [Mon, 05 Jul 2004 21:26:28 BST] {Update} 1024D/8FE8733D Jochen Friedrich <jochen@scram.de> (sig: 2)
  * [Mon, 05 Jul 2004 21:26:28 BST] {Update} 1024D/EBE31EF5 Vincent Sanders <vince@arm.linux.org.uk> (sig: 1)
  * [Mon, 05 Jul 2004 21:26:29 BST] {Update} 1024D/B70E403B Ari Pollak <ajp@aripollak.com> (sig: 3)
  * [Mon, 05 Jul 2004 21:26:29 BST] {Update} 1024D/7E7B8AC9 Joerg Jaspert <joerg@debian.org> (sig: 66)
  * [Mon, 05 Jul 2004 21:26:30 BST] {Update} 1024D/969457F0 Joost van Baal <joostvb@mdcc.cx> (sig: 3)
  * [Mon, 05 Jul 2004 21:26:31 BST] {Update} 1024D/2BE16D01 Moray Allan <moray@sermisy.org> (sig: 8)
  * [Mon, 05 Jul 2004 21:26:31 BST] {Update} 1024D/4743206C Joachim Breitner <mail@joachim-breitner.de> (sig: 35)
  * [Mon, 05 Jul 2004 21:26:32 BST] {Update} 1024D/393D2469 Thomas Quinot <thomas@cuivre.fr.eu.org> (sig: 4)
  * [Mon, 05 Jul 2004 21:26:33 BST] {Update} 1024D/50064181 Paul van Tilburg <paul@luon.net> (sig: 6)
  * [Mon, 05 Jul 2004 21:26:33 BST] {Update} 1024D/06A7376E Patrick Ouellette <kb8pym@vzavenue.net> (sig: 1)

