## debian-keyring 2005.05.28

=== debian/changelog ===
debian-keyring (2005.05.28) unstable; urgency=low

  * [Sat, 28 May 2005 10:30:24 BST] {Update} Ryan Murray <rmurray@cyberhqz.com> (sig: 2)
  * [Sat, 28 May 2005 10:30:25 BST] {Update} Eric Warmenhoven <warmenhoven@debian.org> (uid: 1, sig: 1)
  * [Sat, 28 May 2005 10:30:25 BST] {Update} Martin Michlmayr <tbm@cyrius.com> (sig: 11)
  * [Sat, 28 May 2005 10:30:25 BST] {Update} Frans Pop (Debian) <aragorn@tiscali.nl> (uid: 1, sig: 1)
  * [Sat, 28 May 2005 10:30:25 BST] {Update} Amaya Rodrigo Sastre <amaya@debian.org> (sig: 4)
  * [Sat, 28 May 2005 10:30:25 BST] {Update} Bas Zoetekouw <bas@o2w.nl> (sig: 6)
  * [Sat, 28 May 2005 10:49:31 BST] {Update} Dennis Schoen <ds@1d10t.de> (sig: 3)
  * [Sat, 28 May 2005 10:49:31 BST] {Update} Julien Danjou <julien@jdanjou.org> (sig: 4)
  * [Sat, 28 May 2005 10:49:31 BST] {Update} Christoph Lameter <Christoph@Lameter.com> (sig: 8)
  * [Sat, 28 May 2005 10:49:31 BST] {Update} Colin Watson <cjwatson@flatline.org.uk> (sig: 24)
  * [Sat, 28 May 2005 10:49:31 BST] {Update} Rene Engelhard <rene@debian.org> (sig: 7)
  * [Sat, 28 May 2005 10:49:32 BST] {Update} Guillaume Morin <gmorin@gnu.org> (sig: 1)
  * [Sat, 28 May 2005 10:49:32 BST] {Update} Josh Huber <huber@alum.wpi.edu> (sig: 3)
  * [Sat, 28 May 2005 10:49:32 BST] {Update} Daniel Lutz (private) <danlutz@watz.ch> (sig: 2)
  * [Sat, 28 May 2005 10:49:32 BST] {Update} Thomas Schmidt <tschmidt@debian.org> (sig: 6)
  * [Sat, 28 May 2005 10:49:32 BST] {Update} Sjoerd Simons <sjoerd@luon.net> (sig: 5)
  * [Sat, 28 May 2005 10:49:32 BST] {Update} Roland McGrath <roland@frob.com> (sig: 4)
  * [Sat, 28 May 2005 10:49:32 BST] {Update} Bdale Garbee <bdale@gag.com> (sig: 1)
  * [Sat, 28 May 2005 10:49:32 BST] {Update} Brian Nelson <nelson@bignachos.com> (sig: 3)
  * [Sat, 28 May 2005 10:49:32 BST] {Update} Eric Dorland <eric@debian.org> (sig: 3)
  * [Sat, 28 May 2005 10:49:32 BST] {Update} Joel Aelwyn (Fentonator) <fenton@debian.org> (sig: 2)
  * [Sat, 28 May 2005 10:49:32 BST] {Update} dann frazier <dannf@fc.hp.com> (sig: 4)
  * [Sat, 28 May 2005 10:49:33 BST] {Update} Theodore Y. Ts'o <tytso@mit.edu> (sig: 1)
  * [Sat, 28 May 2005 10:49:33 BST] {Update} Jens Peter Secher <jpsecher@gmail.com> (sig: 2)
  * [Sat, 28 May 2005 10:49:33 BST] {Update} Anthony Y. P. Wong (Debian project) <ypwong@debian.org> (sig: 3)
  * [Sat, 28 May 2005 10:49:33 BST] {Update} Michael C. Schultheiss <schultmc@debian.org> (sig: 8)
  * [Sat, 28 May 2005 10:49:33 BST] {Update} Andrew McMillan (Andrew @ Work) <andrew@catalyst.net.nz> (sig: 24)
  * [Sat, 28 May 2005 10:49:33 BST] {Update} Jim Meyering <jim@meyering.net> (sig: 6)
  * [Sat, 28 May 2005 10:49:33 BST] {Update} Jason Parker <jasonp@panix.com> (sig: 3)
  * [Sat, 28 May 2005 10:49:33 BST] {Update} Joost van Baal <joostvb@mdcc.cx> (sig: 24)
  * [Sat, 28 May 2005 10:49:33 BST] {Update} Michael Bramer <michael@debsupport.de> (sig: 2)
  * [Sat, 28 May 2005 10:49:33 BST] {Update} Christian Bayle <bayle@debian.org> (sig: 1)
  * [Sat, 28 May 2005 10:49:34 BST] {Update} Philipp Matthias Hahn (Privat) <pmhahn@titan.lahn.de> (sig: 11, sub: 1)
  * [Sat, 28 May 2005 10:49:34 BST] {Update} Jacobo Tarrio <jtarrio@trasno.net> (sig: 4)
  * [Sat, 28 May 2005 10:49:34 BST] {Update} Roland Rosenfeld <roland@spinnaker.de> (sig: 2)
  * [Sat, 28 May 2005 10:49:34 BST] {Update} Robert van der Meulen <rvdm@wiretrip.org> (sig: 3)
  * [Sat, 28 May 2005 10:49:34 BST] {Update} OHASHI Akira <bg66@debian.org> (sig: 1)
  * [Sat, 28 May 2005 10:49:34 BST] {Update} Mikael Djurfeldt <mdj@debian.org> (sig: 1)
  * [Sat, 28 May 2005 10:49:34 BST] {Update} Paul Hedderly <prh@debian.org> (sig: 4)
  * [Sat, 28 May 2005 10:49:34 BST] {Update} Ramakrishnan M <rkrishnan@debian.org> (sig: 6)
  * [Sat, 28 May 2005 10:49:34 BST] {Update} Steve Haslam <araqnid@innocent.com> (sig: 1)
  * [Sat, 28 May 2005 10:49:34 BST] {Update} Remco van de Meent <r.vandemeent@utwente.nl> (sig: 2)
  * [Sat, 28 May 2005 10:49:34 BST] {Update} Federico Di Gregorio <fog@initd.org> (sig: 2)
  * [Sat, 28 May 2005 10:49:35 BST] {Update} Bas Zoetekouw <bas@zoetekouw.net> (sig: 1)
  * [Sat, 28 May 2005 10:49:35 BST] {Update} Stevie Strickland <sstrick@debian.org> (sig: 1)
  * [Sat, 28 May 2005 10:49:35 BST] {Update} Norbert Tretkowski <tretkowski@inittab.de> (sig: 11)
  * [Sat, 28 May 2005 10:49:35 BST] {Update} Otavio Salvador <otavio@ossystems.com.br> (sig: 1)
  * [Sat, 28 May 2005 10:49:35 BST] {Update} Tim Cutts <timc@chiark.greenend.org.uk> (sig: 8)
  * [Sat, 28 May 2005 10:49:35 BST] {Update} Fredrik Steen <stone@debian.org> (sig: 2)
  * [Sat, 28 May 2005 10:49:35 BST] {Update} Tamas SZERB <toma@debian.org> (sig: 2)
  * [Sat, 28 May 2005 10:49:35 BST] {Update} Adrian von Bidder <avbidder@fortytwo.ch> (sig: 1)
  * [Sat, 28 May 2005 10:49:35 BST] {Update} Aaron M. Ucko <ucko@debian.org> (sig: 2)
  * [Sat, 28 May 2005 10:49:35 BST] {Update} Susumu OSAWA <susumu-o@goforward.org> (sig: 1)
  * [Sat, 28 May 2005 10:49:36 BST] {Update} Hugo Espuny <hec@espuny.net> (sig: 1)
  * [Sat, 28 May 2005 10:49:36 BST] {Update} Martin Wuertele <martin@wuertele.net> (sig: 6)
  * [Sat, 28 May 2005 10:49:36 BST] {Update} Michel LESPINASSE <walken@zoy.org> (sig: 2)
  * [Sat, 28 May 2005 10:49:36 BST] {Update} Martin Quinson <mquinson@debian.org> (sig: 1)
  * [Sat, 28 May 2005 10:49:36 BST] {Update} Salvador Abreu <spa@debian.org> (sig: 1)
  * [Sat, 28 May 2005 10:49:36 BST] {Update} Cédric Delfosse <cedric@debian.org> (sig: 1)
  * [Sat, 28 May 2005 10:49:36 BST] {Update} Matthew Wilcox <willy@debian.org> (sig: 5)
  * [Sat, 28 May 2005 10:49:36 BST] {Update} Juan Cespedes <juan@cespedes.org> (sig: 3)
  * [Sat, 28 May 2005 10:49:36 BST] {Update} Florian Ernst <florian@uni-hd.de> (sig: 4)
  * [Sat, 28 May 2005 10:49:36 BST] {Update} Andrew Mitchell <ajmitch@gnu.org> (sig: 1)
  * [Sat, 28 May 2005 10:49:37 BST] {Update} Dave Holland <dave@biff.org.uk> (sig: 3)
  * [Sat, 28 May 2005 10:49:37 BST] {Update} Chris Butler <chrisb@debian.org> (sig: 1)

